[Begin Game Parameter Config]
MRU=New Player
Forces=off
HostArbitration=on
[End Game Parameter Config]

[Begin Sound Config]
EnableSound=1
SoundOn=1
MusicOn=1
SoundQuality=16
Volume=0
SoundDriver=Primary Sound Driver
[End Sound Config]

[Begin Graphics Config]
3DHardware=1
FullScreen=1
FSDisplayWidth=640
FSDisplayHeight=480
FS3DDisplayWidth=640
FS3DDisplayHeight=480
BitsPerPixel=16
GfxDetail=1
MagMinFiltering=Linear
DisplayDriver=Primary Display Driver
[End Graphics Config]
